Error

two or more packages specified (libgles1-nvidia libsane-extras)